Debian DSA-4453-1:openjdk-8 - 安全性更新

high Nessus Plugin ID 125608

語系:

Synopsis

遠端 Debian 主機缺少安全性更新。

描述

在 OpenJDK (一種 Oracle Java 平台的實作) 中發現數個弱點,進而導致拒絕服務或沙箱繞過。

解決方案

升級 openjdk-8 套件。針對穩定的發行版本 (stretch),這些問題已在 8u212-b03-2~deb9u1 版本中修正。

另請參閱

https://security-tracker.debian.org/tracker/source-package/openjdk-8

https://packages.debian.org/source/stretch/openjdk-8

https://www.debian.org/security/2019/dsa-4453

Plugin 詳細資訊

嚴重性: High

ID: 125608

檔案名稱: debian_DSA-4453.nasl

版本: 1.2

類型: local

代理程式: unix

已發布: 2019/5/31

已更新: 2019/6/4

支持的傳感器: Frictionless Assessment Agent, Nessus Agent

風險資訊

VPR

風險因素: Medium

分數: 6.7

CVSS v2

風險因素: Medium

基本分數: 6.8

時間分數: 5.3

媒介: AV:N/AC:M/Au:N/C:P/I:P/A:P

時間媒介: E:POC/RL:OF/RC:C

CVSS v3

風險因素: High

基本分數: 8.1

時間分數: 7.3

媒介: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:P/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:debian:debian_linux:openjdk-8, cpe:/o:debian:debian_linux:9.0

必要的 KB 項目: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2019/5/29

弱點發布日期: 2019/4/23

參考資訊

CVE: CVE-2019-2602, CVE-2019-2684, CVE-2019-2698

DSA: 4453